.table_row_lo {
	background-color: rgba(0, 0, 0, 0.2);
	height: 40px;
}

.prod_table_2 {
	border-spacing: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.prod_table_2_hr {
	margin-top: 0px;
	margin-bottom: 20px;
	width: 100%;
	height: 2px;
	background-color: #eeeeee;
	border: none;
}

body {
	margin: 0 0 0 0;
	color: #fcfcf1;
	/*background: #272822 url('img/bg.png');*/
	background: #000305 url('img/bg/bg8.jpg');
	/*font-family: Geneva, 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;*/
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px; /*16px;*/
	line-height: 23px;
	/*letter-spacing: 1px;*/
}

.seriftext {
	font-family: 'Cambria', 'Georgia', 'Palatino Linotype', serif;
}

#s_centre {
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#content {
	position: relative;
	top: 130px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 0;
	max-width: 960px;
	/* line-height: 1.3em; */
	border: none;
}

#content_header {
	padding-top: 10px;
	padding-bottom: 0px;
}

/*#content_header {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	text-shadow: 0px 2px 3px #222222;
	font-size: 3em;
	font-weight: bold;
}*/

.dropCap {
	display: inline;
	float: left;
	vertical-align: bottom;
	font-size: 48px;
	line-height: 48px;
	padding-right: 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: -0.25em;
	letter-spacing: 1px;
}

#leftcolumn {
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 470px;
}

#rightcolumn {
	float: right;
	position: relative;
	right: 0px;
	top: 0px;
	width: 470px;
}

/* === news iframe === */

iframe {
	border: 0;
	overflow: hidden;
}

/* === product buy box */

#product_div {
	float: right;
	width: 320px;
	margin-right: 0;
	margin-left: 20px;
	margin-bottom: 20px;
}

#product_table {
	width: 100%;
	vertical-align: middle;
}

#vtop {
	vertical-align: text-top;
}

/* === red box === */

#prodbox {
	margin-left: auto;
	margin-right: auto;
	width: 420px;
	height: 205px;
	background:url('img/red_box4_bg.png');
	line-height: normal;
}

#prodbox_content {
	position: relative;
	left: 25px;
	top: 25px;
	width: 365px;
	height: 150px;
	color: #fcfcf1;
	font-size: 0.9em;
}

#prodbox_title {
	text-align: center;
	margin-bottom: 8px;
	padding: 0 0 0 0;
}

/* === links === */

a {
	color: #7fe22c;
	text-decoration: none;
}

a:hover {
	color: #7fe22c;
	text-decoration: underline;
}

a:visited {
	color: #67a92E;
	text-decoration: none;
}

a:visited:hover {
	text-decoration: underline;
}